<h3>CONTACT FORM</h3>

<% form_for(@job_offer, "/job_offers/contact/#{@job_offer.id}") do |f| %>

    <%= f.label :applicant_email %>
    <%= f.text_field :applicant_email, :class => "input-block-level" %>
    <%= errors_for(@errors, :applicant_email) %>


    <%= f.label :consult %>
    <%= f.text_area :consult, :class => "input-block-level" %>
    <%= errors_for(@errors, :consult) %>

    <%= f.submit "Send", :class => "btn btn-primary" %>
    
 	
<%= link_to 'Back', url_for(:job_offers, :latest), :class => "btn btn-secondary" %>
<% end %>